﻿@using Resources;    

<div id="emap-tenant-sms-window" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
				@Main.Estate_mapping : SMS
			</div>
			<div class="modal-body" cg-busy="{promise: loadingIndicator.promise, templateUrl: loadingIndicator.templateUrl, message: loadingIndicator.message, backdrop: loadingIndicator.backdrop, delay: loadingIndicator.delay, minDuration: loadingIndicator.minDuration}">
                <div class="alert alert-success" role="alert" ng-show="contentScreen.t_route.isSuccess">
                    <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                    <span class="sr-only">Error:</span>
                    SMS has been sent
                </div>
                <div class="alert alert-danger" role="alert" ng-show="contentScreen.t_route.isError">
                    <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                    <span class="sr-only">Error:</span>
                    {{contentScreen.t_route.errorMessage}}
                </div>
				<div class="input-group emap-sms-phone">
                    <div class="input-group-addon">
                        <span>@Main.Phone: +968</span>
                    </div>
                    <input type="text" class="form-control" placeholder="eg:99123456" ng-model="contentScreen.t_route.phone">
                </div>
                <table class="table emap-sms-info">
                    <tr><td>@Main.Destination</td><td>{{contentScreen.t_route.to.formatted_address}} - {{contentScreen.selected_estate.formatted_address}}</td></tr>
                    <tr><td>@Main.Longitude</td><td>{{contentScreen.t_route.to.lon}}</td></tr>
                    <tr><td>@Main.Latitude</td><td>{{contentScreen.t_route.to.lat}}</td></tr>
                </table>
            </div>
			<div class="modal-footer">
				<div>
                    <button class="btn btn-primary btn-sm" data-dismiss="modal" aria-hidden="true">@Main.Close</button>
                    <button class="btn btn-primary btn-sm" ng-click="contentScreen.t_sendSMS()">@Main.Send_SMS</button>
				</div>	
			</div>
		</div>
	</div>
</div>	
	